
 LinHES - Bug # 664: rrd_ups.pl does not work, wrong paths

Status: Closed Priority: Normal
Author: bobmyth Category: Other
Created: 03/24/2010 Assignee: jams
Updated: 03/25/2010 Due date:
Description: Does not graph or log because the path's are not consistent with R6.  See attached file to fix.

Associated revisions
03/25/2010 08:02 am - jams
rrd-stats: update rrd programs to use correct path

closes #664
closes #586

History
03/24/2010 08:27 pm - jams
- Target version set to 6.03.00

- Status changed from New to Accepted

- Assignee set to jams

- Category set to Other

03/25/2010 07:06 am - jams
- % Done changed from 0 to 100

- Status changed from Accepted to Closed

Applied in changeset commit:"792e8642dd1f8d59acb9d7f5fc417594a23ddf0e".

Files
rrd_ups.pl 3 kB 03/24/2010 bobmyth
